<% provide(:title, 'Group') %>

<div class="row">
  <div class="span6 offset3 auth_form">
    <%= form_for(:group, url: groups_path) do |f| %>
  	
      <% @node_types.each do |node_type| %>
        <% field_name = node_type.field_name %>
        <div style = "margin-bottom: 20px;">
          <p><%= label_tag field_name %></p>
          <p><%= text_field_tag "node_types[#{field_name}]", "", class: "form-control" %></p>
        </div>
      <% end %>
      <%#= hidden_field_tag "node_types[created_date]", "#{Time.now}" %>
      <%#= hidden_field_tag "node_types[last_modification_date]", "#{Time.now}" %>
       <%#= select_tag "node_types", options_for_select(@node_types.map{|nt| [nt.field_name.try(:humanize), nt.id]}), multiple: true %>
      <%= submit_tag "Create my group", class: "btn  btn-primary" %>
    <% end %>
  </div>
</div>